# Frisian translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2012-10-03 18:13+0000\n"
"Last-Translator: Marten de Vries <marten@marten-de-vries.nl>\n"
"Language-Team: Frisian <fy@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:44+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: topo.py:92
msgid "Place - Name"
msgstr "Plak - Namme"

#: topo.py:93
msgid "Name - Place"
msgstr "Namme - Plak"

#: topo.py:167
msgid "Lesson type:"
msgstr "Lestype:"

#: topo.py:168
msgid "Lesson order:"
msgstr "Lesfolchoarder"

#: topo.py:169
msgid "Which place is here?"
msgstr "Hokker plak is hjir?"

#. TRANSLATORS: A button the user clicks to let the computer check the given answer.
#: topo.py:171
msgid "Check"
msgstr "Kontrolearje"

#: topo.py:172
msgid "Please click this place:"
msgstr "Klik alsjebleaft op dit plak:"

#: topo.py:323
msgid "Please click this place: "
msgstr "Klik alsjebleaft op dit plak: "
